SKB_ORPHAN(9)

NAME
skb_orphan - orphan a buffer

SYNOPSIS

void skb_orphan (struct sk_buff * skb);

ARGUMENTS

skb buffer to orphan

DESCRIPTION

If a buffer currently has an owner then we call the owner's destructor function and make the skb unowned. The buffer continues to exist but is no longer charged to its former owner.